/***********************************
   \  |  __|  _ \ _ _|    \     __| 
  |\/ |  _|   |  |  |    _ \  \__ \ 
 _|  _| ___| ___/ ___| _/  _\ ____/ 

Images & other medias properties
***********************************/
img {
   max-width: 100%;
   height: auto;
}